:root {

 
  --padding-13xl: 2rem;
  --br-12xs: 1px;
  --gap-base: 1rem;
  --font-size-xl: 1.25rem;
  --gap-21xl: 2.5rem;
  --padding-10xs: 0.187rem;
  --padding-3xs: 0.625rem;
  --padding-4xl: 1.437rem;
  --font-size-5xl: 1.5rem;
  --br-5xs: 8px;
}
.which-formats-are-supported-fo-parent {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 0rem var(--padding-13xl) 0rem 0rem;
  gap: var(--gap-21xl);
}
.which-formats-are {
  font-family: Degular Display;
font-weight: 500;
font-size: 20px;
line-height: 100%;
letter-spacing: 0%;
color: #1F2937;

}
.component-5-child {
  height: 20px;
  width: 20px;
  position: relative;
  border-radius: var(--br-12xs);
  object-fit: contain;
}
.component-5 {
  align-self: stretch;
  border: 1px solid #1F2937;
  border-radius: 8px;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 16px 28px;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  cursor: pointer;
}

.convertmate-can-process {
  width: 73.25rem;
  position: relative;
  font-size: var(--font-size-xl);
  font-family: Comme;
  color: #5C2D06;
  display: none;
}
.which-formats-are-supported-fo-parent {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 0rem var(--padding-13xl) 0rem 0rem;
  gap: var(--gap-21xl);
}
.component-5-child {
  height: 20px;
  width: 20px;
  position: relative;
  border-radius: var(--br-12xs);
  object-fit: contain;
}
.component-5 {
  align-self: stretch;
  border: 1px solid #1F2937;
  border-radius: 8px;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 16px 28px;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  cursor: pointer;
}
.accordion-content20 {
  position: relative;
  color: transparent;
  display: none;
}
.component-5-open {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: var(--padding-13xl) 0rem;
  cursor: pointer;
}
.accordion-content-wrap {
  font-family: Inter Tight;
  font-weight: 400;
  font-size: 14.88px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #1F293780;
}
.accordion-content21 {
  align-self: stretch;
  overflow: hidden;
  display: grid;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: var(--padding-13xl) 0rem;
  cursor: default;
  grid-template-rows: 0fr;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.accordion-content21.accordion__open {
  grid-template-rows: 1fr;
  padding-top: 0;
}
.accordion-content21.accordion__close {
  grid-template-rows: 0fr;
}
.accordion-item-mock {
  align-self: stretch;
  display: none;
  flex-direction: column;
  border: 1px solid #1F2937;
  border-radius: 8px;
  padding: 16px 28px;
}
.question-list {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  font-size: var(--font-size-5xl);
  font-family: Comme;
  width: 768px;
  margin: 0 auto;
  gap: 16px;
}
.heading6 {
  align-self: stretch;
  position: relative;
  font-family: Comme;
font-weight: 600;
font-size: 32px;
line-height: 120%;
letter-spacing: -2%;
text-align: center;
color: #3D3D3D;
margin-top: 64px;
}
.contactuslink {
  font-family: Comme;
font-weight: 500;
font-size: 18px;
line-height: 24px;
letter-spacing: -2%;
color: #3D3D3D;
text-decoration: none;

}
.more-subheading {
  align-self: stretch;
  position: relative;
  font-family: Comme;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;
  text-align: center;
  color: #3D3D3D;
}
.heading5 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: var(--gap-base);
}
.button5 {
  position: relative;
  font-size: var(--font-size-xl);
  letter-spacing: -0.02em;
  line-height: 1.5rem;
  font-weight: 500;
  font-family: Comme;
  color: #5C2D06;
  text-align: left;
  display: inline-block;
  min-width: 6.5rem;
}
.text-container3 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0rem var(--padding-10xs);
}
.button4 {
  cursor: pointer;
  border: 1px solid #5C2D06;
  padding: var(--padding-3xs) var(--padding-4xl);
  background-color: transparent;
  height: 3rem;
  border-radius: var(--br-5xs);
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin: 32px auto;
  margin-bottom: 80px;
}